BT-SRCH(1)

NAME
bt-srch - search a Scripps BioThings database

SYNOPSIS
bt-srch [-debug] target -q[uery] query [-organism|-taxname organism] [-action[s] action]

DESCRIPTION
bt-search searches the target Scripps BioThings database for the given query, optionally filtered by taxonomic ID and/or drug target action, and writes the results to standard output in an XML format suitable for use by bt-link(1) or bt-save(1).

OPTIONS

-debug
    Additionally print the nquire/xtract pipeline and its execution time to the user's terminal (keeping standard output clean).

target
    Target Scripps BioThings database.

-q[uery] query
    Baseline query.

-organism|-taxname organism
    Organism name (or raw taxonomic ID number) to filter by.

-action[s] action
    Drug target action to filter by.

SEE ALSO
bt-link(1), bt-save(1), esearch(1), nquire(1), xplore(1), xtract(1).